uuid: 405780ca-16df-45ea-8105-c5ccb52188a9
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_user_full_name
field_name: field_user_full_name
entity_type: user
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
